﻿@model SportsClub.Models.Email.ParentNotificationChangePasswordViewModel

@{
    Layout = null;
}

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Change Password</title>
</head>

<!-- ===============================================email body================================================== -->
<body style="width: 100%; font-family: Segoe UI,Arial,Verdana; color: #586c7c; margin: 0;">
    <div style="margin: 20px auto;">
        <div style="background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #DDDDDD; padding: 2%; float: left;">
            <!-- ========================================email header=========================================== -->
            <h1 class="bold">Your account password has changed.</h1>
            <div style="float: left; width: 100%; border-bottom: 1px solid #DDDDDD; margin-bottom: 10px; padding-bottom: 10px;">
               
            </div>
            <br />
            <div style="float: left; width: 100%;">
                <!-- =======================================email step1========================================= -->
                <div style="float: left; width: 100%; margin-bottom: 10px;">
                    <div style="float: left; padding: 5px 0 0 2%; text-align: left; width: 98%;font-size: 18px;">
          
                        <span>
                            The password for the account with the email login @Model.UserEmail has been changed. If you didn't request this change, please contact the administrator of your organization immediately.  
                        </span>
                    </div>
                </div>
           </div>
            <!-- =========================================email footer========================================== -->
            <div style="float: left; width: 100%; text-align: center; border-top: 1px solid #DDDDDD;">
                <span style="color: #586c7c; font-size: 14px;">@Model.HomeTitle</span>
            </div>
        </div>
    </div>
</body>
</html>
